/*
 Theme Name:     Make Theme Child
 Description:    Make Theme Child Theme for GGF Putting Citizens First
 Author:         Mark Bowley
 Author URI:     http://markbowley.com
 Template:       make
 Version:        1.0.0
*/


/*
Light green  539444
Dark green  0D303D
Light grey   F4F7F5
*/

@import url("../make/style.css");




.right { direction: ltr !important; unicode-bidi: bidi-override !important; }

body { overflow-x: hidden; }
body.rtl .screen-reader-text { right: -1000px; overflow: hidden; } /*  Screen reader fix */
body.rtl #footer-1 { text-align: right; }


/* Hide Yoast breadcrumbs */
.yoast-seo-breadcrumb { display: none !important; } 

/* Header bar */
#flags { margin-top: 5px; }

/* Homepage featurebox */
#home-feature { min-height: 600px; text-align: center; }
#feature-content { min-height: 600px; margin: auto !important; flex-direction: column; display: flex; align-items: center; justify-content: center; max-width: 900px; }
.item { margin: 20px auto; }
#feature-content h1 { font-size: 40px; }

/* General */
h1.entry-title { text-align: center; }
h2 { color: #0D303D; }
h2 span.fas { color: #539444; }
h3, h4 { color: #0D303D; }
.has-background .builder-text-content h3 { color: #fff; }

h3.builder-text-section-title { text-align: center; margin-bottom: 4rem; }
.white, .white h2, .white a { color: #fff !important; }
.cta { padding: .75em 0 1em 0; }
h3.number { color: #aa00ff; font-size: 50px; font-family: freight-sans-pro, sans-serif; }
ul.no-bullets { list-style: none; padding-left: 0; }

/* Global menu */
ul#menu-global-menu { margin-top: .3em; margin-bottom: .3em; text-transform: uppercase; }
ul#menu-global-menu li a { text-transform: uppercase; }


/* Agenda */
#agenda .builder-text-row { background: #fff; padding: 2rem; border-top:#0D303D 1px solid; }
#agenda .builder-text-row h4 { margin-top: 0; }
@media screen and (min-width: 1000px) {
#agenda iframe { width:960px; height:540px; }
}

/* Other sections */
#speakers .builder-text-row { padding: 2rem 0; border-top:#0D303D 1px solid; }
#partners h4 { padding: 1rem 0 0 0; border-top: #0D303D 1px solid; }
#partners h4 span { font-weight: 400; }
#partners-logos .builder-text-row { border-top: #F4F7F5 1px solid; padding: 3rem 0 0 0; }
.spacer { margin-top: 2rem; }

/* Google Maps */
.entry-content iframe[src*="google.com/maps"] { height: 400px; }


/* Gravity Forms */ 
.ttfmake-button, .site-main .gform_wrapper .gform_footer input.button, button, input[type="button"], input[type="reset"], input[type="submit"] { border-radius: 0; padding: 1em 2em; font-weight: 600; font-size: 16px; }
#gform_2 .gform_body li#field_2_9 { margin-top: 44px; }
#gform_2 li#field_2_9 .gfield_label, #gform_2 li#field_2_15 .gfield_label { display: none;  }
#gform_2 li#field_2_9 input[type=checkbox], #gform_2 li#field_2_15 input[type=checkbox] { vertical-align: top; margin-top: 2px; }
#gform_2 .gfield_required, #gform_3 .gfield_required { display: none;  }

.form-confirmation { text-align: center; background: #F4F7F5; padding: 30px 20px 10px 20px; }
#gform_2 li#field_2_11 .gfield_label, #gform_2 li#field_2_14 .gfield_label { margin-top: 0px !important;}

gform_wrapper_4 { text-align: }



/* Live stream page */
.stream ul { font-size: 14px; }
.stream ul li { border-bottom: 1px solid #eee !important; margin-bottom: 2px; padding-bottom: 2px; }
.no-bullets ul { list-style: none; padding-left: 0; }


@media screen and (min-width: 800px) {

body.rtl .site-branding { float: right; }
body.rtl .site-navigation { float: left; }
body.rtl .site-navigation .menu li, .site-navigation .nav-menu li { text-align: right; }

.site-branding { max-width:57%; } 
.narrow .builder-text-content { padding: 0 15rem; }
.entry-content .tablepress td.column-1 { min-width: 10rem; }
.site-navigation .menu li a, .site-navigation .nav-menu li a { padding: 1.1rem 0.8rem; }

ul#menu-global-menu li + li:before { content: "|"; font-weight: 100; padding-right: 2.5rem; color: #767d9a; }
body.rtl ul#menu-global-menu li + li:before { padding-left: 2.5rem; }
ul#menu-global-menu li.menu-item-wpml-ls-3-ar:before { display: none; }
ul#menu-global-menu li.menu-item-wpml-ls-3-en { padding-right: 0; }
body.rtl ul#menu-global-menu li { padding-right: 0; /* padding-left: 1.6rem; */ }
body.rtl ul#menu-global-menu li.menu-item-wpml-ls-3-ar { padding-left: 0 !important; }


}
/*
@media screen and (max-width: 800px) {
.entry-content .tablepress td.column-1 { min-width: 1em ; }
 .entry-content .tablepress td.column-3 { max-width: .5em; } 
}
*/